<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="Free Web tutorials">
    <meta name="keywords" content="HTML, CSS, Metadatos, Artículo 1, Artículo 2, Artículo 3">
    <meta name="author" content="Jhon Anderson Montoya Torres">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller metadatos y estructura HTML5</title>
    <link rel="stylesheet" href="css/pico.min.css" />
    <link rel="stylesheet" href="css/estilos.css" />
    <link href="css/fontawesome/css/fontawesome.css" rel="stylesheet">
    <link href="css/fontawesome/css/brands.css" rel="stylesheet">
    <link href="css/fontawesome/css/solid.css" rel="stylesheet">
    <link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
    <link rel="manifest" href="manifest.json">
    <meta name="msapplication-TileColor" content="#00e1c2">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#00e1c2">
    <meta property="og:title" content="Taller metadatos y estructura HTML5" />
    <meta property="og:description" content="Cordón eléctrico para cercas móviles." />
    <meta property="og:url" content="" />
    <meta property="og:site_name" content="Metabots | Taller metadatos y estructura HTML5" />
    <meta property="og:image" content="img/imagen-principal.jpg" />
    <meta property="og:image:width" content="2000" />
    <meta property="og:image:height" content="2000" />
    <meta property="og:image:type" content="image/jpg" />
</head>

<body>

    <header class="container-fluid">
        <nav class="container">
            <ul>
                <li><a href=""><img src="img/logo.png" alt="Metabots" title="Metabots" width="64" height="64"> <strong>Metabots</strong></a></li>
            </ul>
            <ul>
                <li><a href="#seccion-1">Sección 1</a></li>
                <li><a href="#seccion-2">Sección 2</a></li>
                <li><a href="#seccion-3">Sección 3</a></li>
                <li><a href="https://gitlab.com/jhon.montoya1/metadatos" role="button" target="_blank">Repositorio</a></li>
            </ul>
        </nav>
    </header>

    <main class="container">
       
       <div class="grid">
           <div>
           <h1>Metadatos y estructura HTML5</h1>
               <p>Los metadatos en HTML5 proporcionan información crucial sobre una página web, como el título, la codificación de caracteres y datos para motores de búsqueda. La estructura básica de HTML5 incluye elementos como <strong>&lt;head&gt;</strong> y <strong>&lt;body&gt;</strong>. El primero alberga metadatos invisibles para los usuarios, mientras que el segundo contiene el contenido visible. HTML5 fomenta el uso de elementos semánticos para una organización clara y significativa del contenido, mejorando la accesibilidad y la indexación en motores de búsqueda.</p>
           </div>
           <div><img src="img/imagen-principal.jpg" alt="" title="" width="600" /></div>
       </div>
       
       
       
        

        <section>
            <a name="seccion-1"></a>
            <h2 class="text-center py-2">Artículos de interés - Biblioteca Cardenal Darío Castrillón Hoyos</h2>
            <div class="grid">
                <div>
                    <h3>Los avances de la Inteligencia Artificial</h3>
                    <p>Nuestro propósito inicial venía siendo desde siempre contribuir a la búsqueda de los orígenes de las lógicas multivaluadas (MVL, con su acrónimo, o en sus siglas inglesas), y de la Inteligencia Artificial (AI), su posible relación con la tradición filosófica derivada de G. W. Leibniz, y dentro de ellas, como un caso muy especial, el de la “Lógica difusa”, también llamada “Lógica Borrosa”, o Fuzzy Logic, en inglés.</p>
                    <a href="https://ebsco.loginproxy.ucp.edu.co/login.aspx?direct=true&db=e000xww&AN=2435333&lang=es&site=ehost-live&ebv=EB&ppid=pp_1" role="button" target="_blank">Leer más</a>
                </div>
                <div>
                    <h3>Arte y ciencias sociales: estudios multidisciplinares.</h3>
                    <p>A través de las siguientes páginas varios profesores desde distintas ramas del saber proponen en sus capítulos distintas concreciones metodológicas en torno al Arte como elemento justificativo de un acercamiento diferente desde perspectivas interdisciplinares. Si bien éste es el objetivo, sin embargo, su elaboración conlleva necesariamente una metodología que encuentra su raíz en la experiencia investigadora, de modo que la propuesta docente resultante es el producto de una labor científica con su propia sistemática, implícita en todos los capítulos aquí presentados. Resulta ser ésta una metodología que reclama un esfuerzo doble, pues para su desarrollo la labor docente exige también una mirada específica sobre cada obra de arte. El propósito del método que se plantea aquí es múltiple.</p>
                    <a href="https://ebsco.loginproxy.ucp.edu.co/login.aspx?direct=true&db=e000xww&AN=3324308&lang=es&site=ehost-live&ebv=EB&ppid=pp_1" role="button" target="_blank">Leer más</a>
                </div>
                <div>
                    <h3>Historia Antigua en diálogo. Humanidades Digitales e innovaciones metodológicas</h3>
                    <p>Hoy, nuestras universidades viven un escenario dual, donde, mientras llegan las primeras generaciones de verdaderos nativos digitales, dando paso a una Era Digital en los estudios de Humanidades, contrariamente, la mayoría de los profesionales académicos investigan y dan clases desde sus conocimientos pretecnológicos, asumiendo en pequeñas dosis la instrucción necesaria para familiarizarse con las herramientas digitales básicas con las que agilizar el análisis de datos y evitar, en la medida de lo posible, trasladar errores humanos a sus estudios. Así, es común encontrar una pluralidad de proyectos en continua transformación, donde nuestras autoridades educativas apremian a digitalizar al profesorado y equipo investigador mediante una actualización permanente de su formación -reciclándose-, no dejando de repetir que es necesario combatir la brecha digital de esta gran mayoría académica. Se traslada así una de las máximas de cualquier gobierno actual, la digitalización de todo y para todos. Nuestra ciencia asume este nuevo paradigma.</p>
                    <a href="https://ebsco.loginproxy.ucp.edu.co/login.aspx?direct=true&db=e000xww&AN=3568854&lang=es&site=ehost-live&ebv=EB&ppid=pp_A" role="button" target="_blank">Leer más</a>
                </div>
            </div>
        </section>
        <section>
            <a name="seccion-2"></a>
            <h2 class="text-center py-2">Imagen y vídeo Incrustado</h2>
            <div class="grid">
                <div>
                    <h3>Imagen dentro de sección</h3>
                    <img src="img/html.jpg" width="560" alt="Desarrollo Web" title="Desarrollo Web" />
                </div>
                <div>
                    <h3>Vídeo incrustado</h3>
                    <iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/W15wHejwKPc?si=8QKf6p5LeUpj9e7D" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                </div>
            </div>
        </section>
        <section>
            <a name="seccion-3"></a>
            <h2 class="text-center py-2">Servidores Web Disponibles</h2>

            <ol class="listado">
                <div class="grid py-2">

                    <li>
                    <a href="https://www.hostinger.com" target="_blank" rel="nofollow"><i class="fa-solid fa-compact-disc fa-spin"></i> Hostinger</a></li>
                    <li><a href="https://www.webempresa.com" target="_blank" rel="nofollow"><i class="fa-solid fa-circle-nodes"></i> Web Empresa</a></li>
                    <li><a href="https://www.hostgator.com" target="_blank" rel="nofollow"><i class="fa-solid fa-folder"></i> Hostgator</a></li>
                    <li><a href="https://www.siteground.com" target="_blank" rel="nofollow"><i class="fa-solid fa-shield-dog"></i> Siteground</a></li>
                </div>
                <div class="grid py-2">
                    <li><a href="https://www.godaddy.com" target="_blank" rel="nofollow"><i class="fa-solid fa-fire"></i> GoDaddy</a></li>
                    <li><a href="https://www.inmotionhosting.com" target="_blank" rel="nofollow"><i class="fa-solid fa-thumbs-up"></i> Inmotion Hosting</a></li>
                    <li><a href="https://www.dreamhost.com" target="_blank" rel="nofollow"><i class="fa-solid fa-earth-americas"></i> DreamHost</a></li>
                    <li><a href="https://www.ionos.com" target="_blank" rel="nofollow"><i class="fa-brands fa-gitlab"></i> Ionos</a></li>
                </div>
            </ol>
        </section>
    </main>

    <foooter>

    </foooter>
</body>

</html>
